
联锁 - Internal_Issue #15070

期望联锁详情页面添加权限

10/15/2024 05:20 AM - lu jiao

Status: Confirmed Start date: 10/15/2024

Priority: Normal Due date:  

Assignee: 京辉 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

使用非系统管理员登陆联锁，在浏览器新打开一个tab, 打开http://172.21.92.203:8092/interLock/detail，

可以看到所有的联锁，期望只能看到自己有权限的联锁详情列表。

注： 联锁详情，和历史详情一样都要加权限。

History

#1 - 10/16/2024 08:21 AM - 京辉 董

- Status changed from New to Resolved

#2 - 10/18/2024 12:59 AM - lu jiao

- Status changed from Resolved to Confirmed

fixed
